{
  "item.wandering_illager.faded_gem": "褪幻宝石",
  "item.wandering_illager.wandering_gem": "漂泊宝石",
  "item.wandering_illager.wandering_fragment": "漂泊碎片",
  "entity.wandering_illager.wandering_illager": "漂泊者",
  "item.wandering_illager.wandering_spawn_egg": "漂泊者刷怪蛋",
  "creativetab.wandering_tab": "漂泊者派系"
}